All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_sampler Class Reference

Exception thrown if an invalid sampler is provided for an image. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_sampler:

## Detailed Description

Exception thrown if an invalid sampler is provided for an image.

Definition at line 323 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp